@font-face {font-family: Averia; src: url(/ttf/Averia-Regular.ttf);}
@font-face {font-family: averia-bold;	src: url(/ttf/Averia-Bold.ttf);}
@font-face {font-family: impacted; src: url(/ttf/IMPACTED.ttf);}
@font-face {font-family: arial-narrow; src: url(/ttf/arialnarrow.ttf);}

/* ===== scrolls ===== */
	.scroll-y { overflow-y: auto; overflow-x: hidden; }
	.scroll-x { overflow-y: hidden; overflow-x: auto; }
	.no-scrollbar::-webkit-scrollbar {width: 0; height: 0;} 
	.no-scrollbar-lg::-webkit-scrollbar {@media (min-width: 800px) {width: 0; height: 0;}} 
	.no-scrollbar-sm::-webkit-scrollbar {@media (max-width: 768px) {width: 0; height: 0;}}

/* flat on mobile */
	.mobile-flat {@media (max-width: 768px) {height: auto !important;}}

/*===== text outline =====*/
.text-outline-1 { text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 0 0; }
.text-outline-2 { text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0; }

.fixed-bg {
	background-position: fixed;
	height: 100vh;
	width: 100%;
	position: fixed;
	z-index: -99;
}

	.card {
		border: 0;
		border-radius: 0;
	}

/* basic styling */
.text-bold, .bold {	font-weight: bold; }
